@charset "UTF-8";
/* CSS Document */


/* Gift */
#gift .mainimage {margin-bottom:40px;}
#gift .find {margin-bottom:20px;}
#gift ul {}
#gift ul li {float:left; width:180px; margin-right:12px; margin-bottom:20px;}
#gift ul li.margin_none {margin-right:0px;}
#gift ul li p {font-size:11px; line-height:14px; padding-top:8px;}
#gift ul li .price {font-size:14px; color:#e0212b;}
#gift .others p {font-size:11px; line-height:14px;}
#gift .price {font-size:14px; color:#e0212b;}
#gift .attention {font-size:12px; line-height:18px; padding:20px 0 0 0;}
#gift .chocolate .left_area {width:200px; float:left;}
#gift .chocolate .right_area {width:750px; float:left;}


/* Urth News */
#urthnews .left_section {width:780px; float:left; margin-right:14px;}
#urthnews .left_section .title_issue {margin-bottom:15px;}
#urthnews .left_section .find01 {width:230px; float:left;}
#urthnews .right_section .find02 {margin-bottom:25px;}
#urthnews .right_section ul.issue_list li {margin-bottom:20px;}